.dd_l{ float:left; width:45%; font-size:18px; padding:8px 0; margin-bottom:12px; color:#ba3b09;padding-left:10px; }

.dd_r{float:right;width:54%; text-align:right; font-size:18px; padding:8px 0; margin-bottom:12px; color:#ba3b09;padding-right:10px;}
.dd_full{ float:left; width:100%; font-size:18px; padding:8px 0; margin-bottom:12px; color:#ba3b09; padding-left:0px;   }

.ddcontent1{float:left; font-size:18px; padding:8px 0; min-height: 600px;   }
/*内页 css*/
.produlist{width:100%; float:left; text-align:center;}
.produlist dl{width:23%; float:left; background:#FFF; padding:1%;height:95%; }
.produlist ul{float:left; text-align:center; width:100%; margin-right:1%;margin-bottom:1%;height:30px;}
.prodbig { float: left;  width: 46.0%; padding:4px; border:solid 2px #CCC; text-align:center; background:url(../img/bigbg.jpg) no-repeat left top; }
.proditem { float: right; width: 43.6%; padding:4px; background:url(../img/proitbg.jpg) repeat-x left top; font-size: 14px; line-height: 30px; min-height:150px; }
.textfie{ height: 30px; line-height: 30px; text-align: left; vertical-align: middle;width:98%; }
.button{width:100%; height:33px; font-size:16px; font-weight:bold; color:#fff; background-color:#506066; border:1px solid #506066;}
.Cartlist{float: left; width:100%;}
.biao td{ padding:12px 8px;}
.cart-details-row td span{ padding-right:8px; display:none;}
.cart-details-row img {max-width:100%; }
.bc {BORDER-RIGHT: #D6DFF7 1pt solid; BORDER-TOP: #D6DFF7 1pt solid; FONT-SIZE: 9pt; BORDER-LEFT: #D6DFF7 1pt solid; BORDER-BOTTOM: #000000 1pt solid; BACKGROUND-COLOR: #D6DFF7; TEXT-DECORATION: none}

@media (max-width:640px){
	
.produlist dl{width:100%; float:left; background:#FFF; padding:1%;  margin:0 0 2% 0; height:110%;}
.produlist ul{float:left; width:100%; margin-right:1%;text-align:center; }
.prodbig { float: left;  width: 100%; padding:5px; border:solid 2px #CCC; text-align:center; background:url(../img/bigbg.jpg) no-repeat left top; }
.proditem { float: right; width: 100%; padding:5px; background:url(../img/proitbg.jpg) repeat-x left top; font-size: 14px; line-height: 30px; min-height:300px; }
.textfie{ height: 30px; line-height: 30px; text-align: left; vertical-align: middle;width:90%; }
.biao td{ border-right:0; padding: 12px 8px; }
.cart-details-row td {display: inline;    text-align: center !important;    width: 100%; }
.cart-details-row td span{ padding-right: 0px; display: inline; }

}	

.dotting {
    display: inline-block; width: 20px; min-height: 10px;
    padding-right: 2px;
    border-left: 2px solid currentColor; border-right: 2px solid currentColor;   
    background-color: currentColor; background-clip: content-box;
    box-sizing: border-box;
    animation: dot 4s infinite step-start both;
    *zoom: expression(this.innerHTML = '...'); /* IE7 */
}
.dotting:before { content: '...'; } /* IE8 */
.dotting::before { content: ''; }
:root .dotting { margin-left: 2px; padding-left: 2px; } /* IE9+ */

@keyframes dot {
    25% { border-color: transparent; background-color: transparent; }          /* 0个点 */
    50% { border-right-color: transparent; background-color: transparent; }    /* 1个点 */
    75% { border-right-color: transparent; }                                   /* 2个点 */
}
	
	